PrimeSync and kernel 4.15 or above

Is it working , if it is which combination?

kernel 4.15 + driver 390.48 works ootb.
kernel 4.16 + driver 390.48 works with patch https://devtalk.nvidia.com/default/topic/1030082/linux/kernel-4-16-rc1-breaks-latest-drivers-unknown-symbol-swiotlb_map_sg_attrs-/post/5243252/#5243252

Thanks , 390.48 and 4.15 worked.